@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1724899159119') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-google-plus:before {
  content: "\e6a8";
}

.icon-dianhua:before {
  content: "\e88b";
}

.icon-dizhiguanli:before {
  content: "\e63f";
}

.icon-zhuye:before {
  content: "\e633";
}

.icon-youxiang:before {
  content: "\e908";
}

.icon-twitter:before {
  content: "\e882";
}

.icon-anniu-jiantouxiangyou_o:before {
  content: "\eb8c";
}

.icon-sousuo:before {
  content: "\e61e";
}

.icon-facebook:before {
  content: "\ecb1";
}

.icon-linkin:before {
  content: "\e962";
}

